@import url('http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700|Open+Sans:400,600,700'); 

body {
	font-family:'Open Sans', Arial, sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:1.6em;
	color:#656565;
}

h1,h2, h3, h4, h5, h6 {
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:700;
	line-height:1.1em;
	/*color: #333;*/
	margin-bottom: 7px;
}

.header {
	font-size: 20px;
	color: #fff;
	margin: 30px 0 3px;
	/*display: inline-block;*/
	text-align: center;
}

.btn{text-align: center;
background: #F58A2E;
color: #fff;
border-radius: 0;padding: 12px 22px;border: 0;}
.btn-theme {
	color: #fff;
	background: rgba(245, 138, 46, 1);
	border: 0;
	padding: 12px 30px;
	font-weight: bold;
}
.btn-theme:hover {
	color: rgba(216, 18, 101, 1);
	background:#fff;
}

/*guna*/
.container {
	padding:0 20px 0 20px;
	position:relative;
}

/*guna*/
.wrapper{
	width:100%;
	margin:0;	
	padding:0;
}
/*kiv*/
.row,.row-fluid {
	margin-bottom:30px;
}
/*applicant/frontpage/layout.blade.php*/
.content{
	position: relative;
	margin: 0;
	padding: 0;
	color: #F58A2E;
	background: #F58A2E;  
	border-bottom: 1px solid #CBCBCB;
}
#banner{
	width: 100%;
	background:#000;
	position:relative;
	margin:0;
	padding:0;
	background: url('../img/border-bg.jpg') top left repeat-x;
	margin-top: 3px;
	/* padding-top: 12px; */
}
/*  Sliders
==================================== */
/* --- flexslider --- */
#main-slider:before {
content: '';
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.39);
z-index: 1;
position: absolute;
}
.flex-direction-nav a{
display:none;
}
.flexslider {
	padding:0;  
	background: #fff; 
	position: relative; 
	zoom: 1;
}
.flex-direction-nav .flex-prev{
left:0px; 
}
.flex-direction-nav .flex-next{ 
right:0px;
}
.flex-caption {zoom: 1;
bottom: 30%; background-color: transparent; color: #fff; margin: 0; padding: 25px 25px 25px 30px; position: absolute; left: 0; text-align: left;margin: 0 auto;right: 0px;display: inline-block;}
.flex-caption h3 {color: #fff; letter-spacing: 1px; margin-bottom: 8px; text-transform: uppercase;font-size: 45px;}
.flex-caption p {margin: 12px 0 18px;font-size:22px;line-height: 30px;}
.skill-home{
margin-bottom:50px;
}

/*end slider*/
/*  Header
==================================== */
 
header .navbar {
    margin-bottom: 0;
}

.navbar-default {
    border: none;
}

.navbar-brand {
    color: #222;
	text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
	letter-spacing: -1px;
    margin-top: 9px;
    padding: 0 0 0 15px;
}
.navbar-default .navbar-brand{
color: #D81265;
background: rgb(245, 138, 46);
height: 114px;
position: absolute;
top: -28px;
bottom: -40px;
z-index: 99999999;
padding: 30px 15px;
}

header .navbar-collapse  ul.navbar-nav {
    float: right;
    margin-right: 0;
}
header .navbar {
min-height: 70px;
padding: 18px 0;
background: #fff;
}
.home-page header .navbar-default{
    background: rgba(255, 255, 255, 1);	
    /* position: absolute; */
    width: 100%;
    position: relative;
}

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:hover,
header .navbar-default .navbar-nav > .open > a:focus {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


header .navbar {
    min-height: 70px; 
	
    padding: 10px 0;
}

header .navbar-nav > li  {
    padding-bottom: 12px;
    padding-top: 12px;
}

header  .navbar-nav > li > a {
    padding-bottom: 6px;
    padding-top: 5px;
    margin-left: 2px;
    line-height: 30px;
	font-weight: 700;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.dropdown-menu li a:hover {
    color: #fff !important;
}

header .nav .caret {
    border-bottom-color: #f5f5f5;
    border-top-color: #f5f5f5;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color:  #fff;
}	
	

.dropdown-menu  {
    box-shadow: none;
    border-radius: 0;
	border: none;
}

.dropdown-menu li:last-child  {
	padding-bottom: 0 !important;
	margin-bottom: 0;
}

header .nav li .dropdown-menu  {
   padding: 0;
}

header .nav li .dropdown-menu li a {
   line-height: 28px;
   padding: 3px 12px;
}

/* --- menu --- */

header .navigation {
	float:right;
}

header ul.nav li {
	border:none;
	margin:0;
}

header ul.nav li a {	
	font-size: 14px;
	border:none;
	font-weight: 400;
	text-transform:uppercase;
}

header ul.nav li ul li a {	
	font-size:12px;
	border:none;
	font-weight:300;
	text-transform:uppercase;
}


.navbar .nav > li > a {
  color: #626262;
  text-shadow: none;
  border: 1px solid rgba(255, 255, 255, 0) !important;
}

.navbar .nav a:hover {
	background:none;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover {
	background:none;
	font-weight:700;
}

.navbar .nav > .active > a:active,.navbar .nav > .active > a:focus {
	background:none;
	outline:0;
	font-weight:700;
}

.navbar .nav li .dropdown-menu {
	z-index:2000;
}

header ul.nav li ul {
	margin-top:1px;
}
header ul.nav li ul li ul {
	margin:1px 0 0 1px;
}
.dropdown-menu .dropdown i {
	position:absolute;
	right:0;
	margin-top:3px;
	padding-left:20px;
}

.navbar .nav > li > .dropdown-menu:before {
  display: inline-block;
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-bottom-color: none;
  content:none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #F58220;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #F58220;
background-color: transparent;
}

ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}

 select.selectmenu {
	display:none;
}

img{width: 100%;}

footer{
	padding:50px 0 0 0;
	color:#f8f8f8;
	background: #2D2D2D;
}

footer a {
	color:#fff;
}

footer a:hover {
	color:#eee;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{
	color:#fff;
}

footer address {
	line-height:1.6em;
}

footer h5 a:hover, footer a:hover {
	text-decoration:none;
}

ul.social-network {
	list-style:none;
	margin:0;
}

ul.social-network li {
	display:inline;
	margin: 0 5px;
}

#sub-footer{
	text-shadow:none;
	color:#f5f5f5;
	padding:0;
	padding-top:30px;
	margin:20px 0 0 0;
	background: #202020;
}

#sub-footer p{
	margin:0;
	padding:0;
}

#sub-footer span{
	color:#f5f5f5;
}

.copyright {
	text-align:left;
	font-size:12px;
}

#sub-footer ul.social-network {
	float:right;
}

/* applicant/frontpage/download.blade.php*/
 .download-box-item {
	border: 1px solid #e6e6e6;
	background:#fcfcfc;
	position:relative;
	margin:0 0 20px 0;
	padding:0;
  	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  	-moz-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  	box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.download-box-item .download-terms {
	text-align: center;
	background: #B3B3B3;
	display: block;
	overflow: hidden;
	padding: 11px 0 5px; 
}

.download-terms {
	color: #333;
}

.download-box{
	background: #fff;
	text-align:center;
	font-size:14px;
}

.download-box ul{
	list-style:none;
	padding:0;
	margin:0;
}

.download-box ul li{
	border-bottom: 1px solid #CFCFCF;
list-style: none;
padding: 15px 0 15px 0;
margin: 0 0 0 0;
color: #222;
}
/*end*/

/*applicant/frontpage/login.blade.php*/
.login {
	position:relative;
	background:#fff;
	padding: 30px 0 0px 0;
}
/* end */

/*contact.blade.php*/
.info-blocks {
	margin-bottom: 15px; }
.info-blocks i.icon-info-blocks {
	float: left;
	color: #F58A2E;
	font-size: 30px;
	min-width: 50px;
	margin-top: 10px;
	text-align: center;
}
.info-blocks .info-blocks-in {
	padding: 0 10px;
	overflow: hidden;
}
.info-blocks .info-blocks-in h3 {
	color: #555;
	font-size: 20px;
	line-height: 28px;
	margin:0px;
}
.info-blocks .info-blocks-in p {
	font-size: 14px; }
/*faq.blade.php*/
#accordion-alt3 .panel-heading h4 {
	font-size: 13px;
	line-height: 28px;
}
.panel .panel-heading h4 {
	font-weight: 400; }
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 15px;
	color: inherit;
}
.panel-group .panel {
	margin-bottom: 0;
	border-radius: 2px;
}
.panel {
	margin-bottom: 18px;
	background-color: #F4F4F4;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
#accordion-alt3 .panel-heading h4 a i {
	font-size: 13px;
	line-height: 18px;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	margin-left: 6px;
	background: #F58A2E;
}